body{
   bgcolor: #F6F6F5;
   text: #FFFFFF;
   color: #F5F5F5;
   margin:0pt;
   }
    
	.tabhead
	{
	color : black;
	text-decoration: none;
	font-weight : bold;
	}
    
   A {
	color : #0066FF;
	text-decoration: none;
	font-weight : bold;
	} 
	A:Hover
	{
	color : red;
	text-decoration: none;
	font-weight : bold;
	}
	

	A.chartname
	{
	color : #0066FF;
	text-decoration: none;
	font-weight : bold;
	}
	A.chartname:hover
	{
	color : red;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.alpha
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	A.alpha:hover
	{
	color : red;
	text-decoration: none;
	font-weight : bold;
	}
	
	
